Tagi Wpisy z tagiem "cve-2012-6150"

cve-2012-6150

SAMBA

0 225
Ogłoszono wydanie Samba 3.6.22, Samba 4.0.13 i Samba 4.1.3. Wydania te usuwają znalezione błędy bezpieczeństwa: CVE-2013-4408 (DCE-RPC fragment length field is incorrectly checked) i...

Polecane

OpenVPN logo

22 36544
OpenVPN kojarzony jest głównie z zastosowaniami biznesowym gdzie za jego pośrednictwem pracownik łączy się do swojej sieci firmowej, jak również z usługami anonimizującymi pozwalającymi na ukrycie tożsamości. W artykule opiszemy konfigurację klienta oraz serwera OpenVPN pod Linuksem oraz Windowsem, pozwalającą na wdrożenie obydwu tych scenariuszy.
Raspberry Pi

21 15203